Hacking Do you need a flashcard these days?

Chrisssj2

Well-Known Member
OP
Member
Joined
Feb 12, 2008
Messages
2,467
Trophies
1
XP
3,556
Country
Netherlands
A friend of mine is looking to buy a 3ds but he hasnt alot of money he wants the cheapest solution to run games/backups.
Is it possible to run games via custom firmware without a flashcard? If so what are the firmware requirments?
 

Lucifer666

all the world needs is me
Member
Joined
Apr 22, 2011
Messages
1,627
Trophies
1
Location
The Fourth Dimension
XP
2,160
Country
United Kingdom
Yes it is but you need an entry point.

Any firmware below 11.0 stock should be good. Easiest entry points are:
  • Web browser
  • Cubic ninja
  • Legend of Zelda OoT (you would need a way to import the exploited save into your game, though)
Once that's done you can then use your setup to then install Menuhax or A9LHax, both of which can load CFW when you boot the console. A9LHax is much better in terms of boot rate and time and allows for an updatable sysNAND (with Luma3DS at least), but takes a bit more work to get set up.

EDIT: I've heard something about the web browser entry point being patched online without even updating your system, but I'm not too sure. If someone else can quote this and add an explanation that would be good.
 
Last edited by Lucifer666,

DavidRO99

Average Ryzen user.
Member
Joined
Jun 11, 2016
Messages
1,018
Trophies
0
Age
25
Location
your back-door
XP
938
Country
Korea, North
A friend of mine is looking to buy a 3ds but he hasnt alot of money he wants the cheapest solution to run games/backups.
Is it possible to run games via custom firmware without a flashcard? If so what are the firmware requirments?
He would have to get a 3ds on 10.6=>
Change his date to january 1st, 2000 if over 9.8
Other than that he can just follow this guide:
https://github.com/Plailect/Guide/wiki
 

Chrisssj2

Well-Known Member
OP
Member
Joined
Feb 12, 2008
Messages
2,467
Trophies
1
XP
3,556
Country
Netherlands
You say 10.6 The other say 11.0?
What is the minimum required firmware for gateway3ds? is it still 9.0 or 9.2? cant remember.. (he is considering gateway,but probably will go for cfw)
 

DavidRO99

Average Ryzen user.
Member
Joined
Jun 11, 2016
Messages
1,018
Trophies
0
Age
25
Location
your back-door
XP
938
Country
Korea, North
You say 10.6 The other say 11.0?
What is the minimum required firmware for gateway3ds? is it still 9.0 or 9.2? cant remember.. (he is considering gateway,but probably will go for cfw)
no don't use gateway!!!!

--------------------- MERGED ---------------------------

You say 10.6 The other say 11.0?
What is the minimum required firmware for gateway3ds? is it still 9.0 or 9.2? cant remember.. (he is considering gateway,but probably will go for cfw)
Also he is wrong memchunkhax2.5 was patched in 10.7 or 10.8(can't remember) and that allows you to downgrade
 

vb_encryption_vb

That hardmod guy....
Member
Joined
Nov 21, 2015
Messages
1,989
Trophies
2
Age
40
Location
Acworth, GA
XP
1,625
Country
United States
Looollll if you are on latest fw then yea but any older version than latest above 9.8 will get the nag

Considering op says his friend plans to buy a console in a few weeks it's safe to assume it will be on latest firm as reports have been coming in that they are shipping on 11.xx.xx, but whatever makes your feel better ;)
 

DavidRO99

Average Ryzen user.
Member
Joined
Jun 11, 2016
Messages
1,018
Trophies
0
Age
25
Location
your back-door
XP
938
Country
Korea, North

Halvorsen

Well-Known Member
Member
Joined
Aug 12, 2015
Messages
2,057
Trophies
0
Website
ha1vorsen.com
XP
1,763
Country
United States
h
There is...
http://www.reacttant.com/r/3dshacks/comments/439271/99_o3ds_with_update_nag_what_are_my_options
do your research next time please...

--------------------- MERGED ---------------------------


Ik i said that you would have to change the date to Jan 1 2000 and ctr-httpwn requires hbl to run so it is kinda useless
I'd have to ask that you do yours. Especially when I actually use these exploits near every day, installing cfw for other people. Do you not know that browserhax has been updated to support all versions? There's also no nag any more.
 

vb_encryption_vb

That hardmod guy....
Member
Joined
Nov 21, 2015
Messages
1,989
Trophies
2
Age
40
Location
Acworth, GA
XP
1,625
Country
United States
h
There is...
http://www.reacttant.com/r/3dshacks/comments/439271/99_o3ds_with_update_nag_what_are_my_options
do your research next time please...

--------------------- MERGED ---------------------------


Ik i said that you would have to change the date to Jan 1 2000 and ctr-httpwn requires hbl to run so it is kinda useless
The problem is your reading outdated information, 2 or 3 weeks ago there was an update to browserhax. The nag is now gone.

--------------------- MERGED ---------------------------

I'd have to ask that you do yours. Especially when I actually use these exploits near every day, installing cfw for other people. Do you not know that browserhax has been updated to support all versions? There's also no nag any more.


lol, damn ninjas.
 
  • Like
Reactions: Halvorsen

DavidRO99

Average Ryzen user.
Member
Joined
Jun 11, 2016
Messages
1,018
Trophies
0
Age
25
Location
your back-door
XP
938
Country
Korea, North
I'd have to ask that you do yours. Especially when I actually use these exploits near every day, installing cfw for other people. Do you not know that browserhax has been updated to support all versions? There's also no nag any more.
-snip-
k then... ninja'd and outdated info apparently...

sorry... i think that's why I don't win in any ace attorney game I play :(
 
Last edited by DavidRO99,
  • Like
Reactions: Halvorsen

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
    K3N1 @ K3N1: Cheapest I found $230 tax/s&h +1